@charset "utf-8";
/* *******************************************************
 * filename : content.css
 * description : 서브페이지 컨텐츠 CSS
 * date : 2025-11-19
******************************************************** */

/* ******************  서브공통 ********************** */
/* -------- 공통 스크롤바  -------- */
.custom-scrollbar-cover,
.cm-scroll-drag-guide{display:none;}

/* -------- 공통 :: 탭 -------- */
/* Tab 공통 스타일 */
.sub-tab-wrapper-style{position:relative; height:60px; margin-bottom:15px; }
.sub-tab-list-style ul{display:table; width:100%; height:100%; table-layout:fixed;}
.sub-tab-list-style ul:after{display:none}
.sub-tab-list-style ul li{/* float:left; */ display:table-cell; vertical-align:middle; position:relative; width:20%; background-color:#fff; border:1px solid #e5e5e5; border-left:0 }
.sub-tab-list-style ul li:first-child{border-left:1px solid #e5e5e5;}
.sub-tab-list-style ul li a{display:table; height:58px; width:100%; }
.sub-tab-list-style ul li a em{display:table-cell; vertical-align:middle; color:#494949; font-size:18px; letter-spacing:-0.30px; text-align:center;}
.sub-tab-list-style ul li.selected{z-index:1; background-color:#333; border-color:#333;}
.sub-tab-list-style ul li.selected a em{color:#fff; }
/* Tab Fixed Move*/
.sub-tab-list-style.top-fixed{position:fixed; top:70px; left:0; width:100%; height:60px;}
/* Mobile Tab Drop Menu */
.sub-drop-open-btn-style{display:none}

@media all and (min-width:1025px){
	/* Tab Fixed Background */
	.sub-tab-list-style:before{position:absolute; top:0px; bottom:0px; left:50%; width:0; content:""; background-color:#fff; border-bottom:1px solid #e5e5e5; transition:all 0.5s}
	.sub-tab-list-style.top-fixed:before{width:100%; margin-left:-50%}
}


/* ****************** 01 OUR STORY ********************** */
.story-con01{padding: 12.7rem 0 9.6rem; text-align: center;}
.story-con01 #contentInfoCon{}
.story-con01-txt{margin-top: 10rem; padding-top: 8rem; position: relative;}
.story-con01-txt:before{position: absolute; top: 0; left: 50%; content: ''; width: 0; height: 0.5rem; background-color: var(--line-color); transition:var(--transition-custom2); transition-property: left, width;}
.story-con01-txt.animated:before{left: 0; width: 100%;}
.story-con01-txt .txt01,
.story-con01-txt .txt02{font-size: 4rem; line-height: 1.1; font-weight: 700; color: var(--main-color);}
.story-con01-txt .txt03,
.story-con01-txt .txt04,
.story-con01-txt .txt05{font-size: 2rem; line-height: 1.7; color: var(--main-color); opacity: 0.85;}
.story-con01-txt .txt02{margin-top: 3rem;}
.story-con01-txt .txt03{margin-top: 6rem;}
.story-con01-txt .txt04,
.story-con01-txt .txt05{margin-top: 4.8rem;}

.story-con02{padding: 10rem 0 0;  position: relative;}
.story-con02:before{position: absolute; top: 0; left: 50%; content: ''; width: 0; height: 0.5rem; background-color: var(--line-color); transition:var(--transition-custom2); transition-property: left, width;}
.story-con02.animated:before{left: 0; width: 100%;}
.story-con02-svg{}
.story-logo-svg{/* width: 520px; */height: 24rem;	margin: 0 auto; display: block;}
.story-con02-btn{margin: 6.4rem auto 0; max-width: 50.4rem;}
.story-con02-btn ul{margin: 0 -1.2rem; display: flex; flex-wrap:wrap;}
.story-con02-btn ul li{margin: 0 1.2rem; width: calc(50% - 2.4rem);}
.story-con02-btn ul li a{width: 100%; height: 6.2rem; font-size: 2rem; color: var(--main-color); border: 1px solid var(--main-color); background-color: transparent; display: flex; align-items: center; justify-content: center; box-sizing: border-box; transition: var(--transition-custom); transition-property: color, background-color;}
.story-con02-btn ul li a:hover{color: #000; background-color: var(--main-color);}

.story-partners-con{padding: 8rem 0; position: relative;}
.story-partners-con:before{position: absolute; top: 0; left: 50%; content: ''; width: 0; height: 0.5rem; background-color: var(--line-color); transition:var(--transition-custom2); transition-property: left, width;}
.story-partners-con.animated:before{left: 0; width: 100%;}
.cm-story-tit{font-size: 4rem; line-height: 1.1; font-weight: 700; color: var(--main-color); text-align: center;}
.partners-wrapper{margin-top: 7rem;}
.partners-list-style01{margin: -1.25rem 1rem; display: flex; flex-wrap:wrap;}
.partners-list-style01 > li{margin: 1.25rem 1rem; width: calc(16.66% - 2rem);}
.partners-list-style01 .partners-link-box{display:block;}
.partners-list-style01 .partners-logo-box{position:relative; width:100%; padding-top:100%;}
.partners-list-style01 .partners-logo-box > span img{position:absolute; top:0; left:0; bottom:0; right:0; max-width:100%; max-height:100%; margin:auto; object-fit: cover;}
.partners-list-style01 .partners-tit{margin-top: 1.6rem; padding: 0.65rem 0; display:block; font-size: 1.8rem; line-height: 1.5; font-weight: 500; color:var(--main-color); text-align: center;}
.story-awards-con .partners-list-style01{margin: -3.5rem -1rem;}
.story-awards-con .partners-list-style01 > li{margin: 3.5rem 1rem;}

@media all and (max-width:800px){
	.story-partners-con{padding: 8rem 0;}
	.cm-story-tit{font-size: 4rem; line-height: 1.1;}
	.partners-wrapper{margin-top: 7rem;}
	.partners-list-style01{margin: -0.75rem;}
	.partners-list-style01 > li{margin: 0.75rem; width: calc(33.33% - 1.5rem);}
	.partners-list-style01 .partners-tit{margin-top: 1.6rem; padding: 0.65rem 0; font-size: 1.8rem; font-size: 1.6rem; line-height: 1.5;}
	.story-awards-con .partners-list-style01{margin: -2.5rem -0.75rem;}
	.story-awards-con .partners-list-style01 > li{margin: 2.5rem 0.75rem;}
}
/* @media all and (max-width:480px){
	.partners-list-style01{margin: -1rem;}
	.partners-list-style01 > li{margin: 1rem; width: calc(50% - 2rem);}
	
	.story-awards-con .partners-list-style01{margin: -2.5rem -1rem;}
	.story-awards-con .partners-list-style01 > li{margin: 2.5rem 1rem;}
} */

#storyRightBar{position:fixed; top:60%; right:0; z-index:99; margin-top: -11rem; opacity:0; visibility:hidden; transition:var(--transition-custom2);}
#storyRightBar.fixed{visibility:visible; opacity:1.0; top:50%;}
#storyRightBar > ul {width:6.4rem;}
#storyRightBar > ul > li > a{width:6.4rem; height:22rem; background-color: #000; text-align:center; color:var(--main-color); border: 2px solid var(--main-color); border-right: 0; display: flex; align-items: center; justify-content: center; writing-mode: vertical-rl; transition:var(--transition-custom); transition-property: color, background-color;}
#storyRightBar > ul > li > a:hover{color: #000; background-color:var(--main-color);}

@media all and (max-width:1179px){
	#storyRightBar{right:-7rem;}
}
@media all and (max-width:800px){
	.story-con01{padding: 10rem 0;}
	.story-con01-txt{margin-top: 8rem; padding-top: 6.5rem;}
	.story-con01-txt .txt01,
	.story-con01-txt .txt02{font-size: 2.8rem; line-height: 1.3;}
	.story-con01-txt .txt03,
	.story-con01-txt .txt04,
	.story-con01-txt .txt05{font-size: 1.8rem; line-height: 1.7;}
	.story-con01-txt .txt02{margin-top: 2.5rem;}
	.story-con01-txt .txt03{margin-top: 5rem;}
	.story-con01-txt .txt04,
	.story-con01-txt .txt05{margin-top: 4rem;}

	.story-con02{padding: 10rem 0 0;}
	.story-logo-svg{height: 15rem;}
	.story-con02-btn{margin: 6.4rem auto 0; max-width: 50.4rem;}
	.story-con02-btn ul{margin: 0 -1rem;}
	.story-con02-btn ul li{margin: 0 1rem; width: calc(50% - 2rem);}
	.story-con02-btn ul li a{height: 6.2rem; font-size: 1.7rem;}
}


/* ****************** 02 OUR RESTAURANT ********************** */
/* 공통 story-con02 하단여백 */
.restaurant-page .story-con02 {padding: 30rem 0 19.4rem;}
/* 하단 배경 */
#wrap.incheon {background:#000 url(/images/content/rt_bottom_incheon.jpg) no-repeat 50% 100% !important;}
#wrap.haeundae {background:#000 url(/images/content/rt_bottom_haeundae.jpg) no-repeat 50% 100% !important;}
#wrap.main_building {background:#000 url(/images/content/rt_bottom_main_building.jpg) no-repeat 50% 100% !important;}
#wrap.main_original {background:#000 url(/images/content/rt_bottom_main_original.jpg) no-repeat 50% 100% !important;}

/* 레이아웃 메뉴 */
#topMenu04{position:relative; width:100%; height:calc(var(--sub-menu-height2) + 1px); margin-top: 4rem; z-index: 10;} /* (+1 border height)*/
#topMenu04 .side-menu-inner{width:100%; height:var(--sub-menu-height2); border:1px solid rgba(189, 130, 83, 0.4); }
#topMenu04 .location-to-home-btn{position: relative; float:left; width:6.6rem; height:var(--sub-menu-height2); text-align:center; display: flex; align-items: center; justify-content: center;}
#topMenu04 .location-to-home-btn:after {width: 1px; height: 1.8rem; background: rgba(189, 130, 83, 0.8); position: absolute; right: 0; top: 50%; transform:translateY(-50%); content: "";}
#topMenu04 .location-to-home-btn img{height: 1.8rem;}
#topMenu04 .menu-location{position:relative; float:left;/*  width:260px; */ padding: 0 3rem;}
#topMenu04 .menu-location > .cur-location{position:relative; display:block; width:100%; height:var(--sub-menu-height2); padding:0 3.5rem 0 0; text-align:left}
#topMenu04 .menu-location:after {width: 1px; height: 1.8rem; background: rgba(189, 130, 83, 0.8); position: absolute; right: 0; top: 50%;  transform:translateY(-50%); content: "";}
#topMenu04 .menu-location:last-of-type:after {display:none;}    
#topMenu04 .menu-location > .cur-location span{display:block; width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; line-height:var(--sub-menu-height2); color:var(--main-color); font-weight:700; font-size:1.8rem; font-family:var(--font-family2);}
#topMenu04 .menu-location.location3 > .cur-location span{font-weight: 600; font-family:var(--font-family3);}
#topMenu04 .menu-location > .cur-location .arrow{position:absolute; top:50%; right:0; height:0.6rem; margin-top: -0.3rem;}
#topMenu04 .menu-location.open > .cur-location .arrow{transform:rotate(-180deg);}
#topMenu04 .menu-location .location-menu-con{display:none; position:absolute; top:100%; left:-1px; right:0px; border-top:0; z-index:11; padding-bottom:10px; 
background: #000; border: 1px solid rgba(189, 130, 83, 0.4);}
#topMenu04 .menu-location.location3 .location-menu-con {min-width:25.6rem;}
#topMenu04 .menu-location .location-menu-con li a{display:block; padding:10px 20px; font-size:15px; word-break:keep-all; line-height:1.5; font-family:var(--font-family2); color: var(--main-color);}
#topMenu04 .menu-location .location-menu-con li a span {font-family:var(--font-family3); color: var(--main-color);}
#topMenu04 .menu-location .location-menu-con li.on{position:relative;}
#topMenu04 .menu-location .location-menu-con li.on a{color:var(--main-color); font-weight:500;}

/* 레스토랑 공통 */
.rt-cm-con {padding: 22rem 0 0; border-top:1px solid rgba(189, 130, 83, 0.2);}
.rt-cm-con:first-of-type {padding-top: 12rem; border-top:0;}

.intro-sub-tit {font-size:2.8rem; line-height:1.1; font-weight: 700; color: var(--main-color);}
.intro-tit {display:inline-block; font-size:6rem; line-height:1.1; font-weight: 700; color: var(--main-color); margin-top: 1.9rem;}
.intro-txt {font-size:1.8rem; line-height:1.778; font-weight: 600; color: rgba(189,130,83,0.9); /* color: var(--main-color); */ opacity: 0.9; margin-top: 2.4rem;}
.intro-top .txt-box {margin-top: 5rem;}
.intro-txt:first-of-type {margin-top: 0;}

.intro-bottom {display:flex; justify-content:space-between; margin-top: 10rem;}
.intro-bottom .left-con .rt-cm-btn img {margin-right: 2rem; transition:var(--transition-custom); transition-property: transform;}
.intro-bottom .left-con .rt-cm-btn:hover img{transform: translateX(0.5rem);}
.intro-bottom .right-con .rt-cm-btn {justify-content: flex-end;}
.intro-bottom .right-con .rt-cm-btn img {margin-left: 2rem;}
.intro-bottom .right-con .rt-cm-btn:last-of-type {margin-top: 2.8rem;}
.intro-bottom .right-con .rt-cm-btn:hover img{animation: navani 0.3s ease-in-out;}
.intro-bottom.flex-end .left-con {align-self: flex-end;}

@keyframes navani{
	0% {transform: scaleX(1);}
	50% {transform: scaleX(0);}
	100% {transform: scaleX(1)}
}

/* 버튼 */
.rt-cm-btn {display:flex; align-items:center;}
.rt-cm-btn em {font-size:2rem; font-weight: 700; color: var(--main-color); font-family:var(--font-family2);}

/* floor guide */
:root {
  --card-small: 16.26%; /* 270px */
  --card-small2: 22.857%; /* 320px */
  --card-large: 62.65%;     /* 1040px */
  --card-large2: 74.286%; /* 1040*/
  --card-gap: 1.2%;     /* 20px */
  --card-height: 60rem;    /* 400px */
}
.guide-box {margin-top: 16rem;}
.guide-top-tit {font-size:3rem; color: var(--main-color); font-weight: 700; margin-bottom: 3rem;}
.floor-guide-wrapper{position: relative; left: 50%; transform: translateX(-700px); width: calc(100% - (var(--area-padding)*2)); max-width: 1400px;}
.floor-guide {
  display: flex;
  align-items: center;
  height: var(--card-height);
  margin:0 -2rem;
}

.card {width: var(--card-small) !important; height: var(--card-height) !important; margin: 0 var(--card-gap); position: relative; overflow: hidden; cursor: pointer; flex-shrink: 0;}
.card:before {display: block; content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.3); transition: var(--transition-custom); backdrop-filter: blur(4px);}
.card:after {display: block; content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0; /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#a94c15+0,000000+80&0.1+0,0.87+80 */ background: linear-gradient(to bottom,  rgba(169,76,21,0.1) 0%,rgba(0,0,0,0.87) 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ transition: var(--transition-custom);}

/* card 2개일 때 */
.card.ver2 {width: var(--card-small2) !important; margin: 0 !important;}
.floor-guide-wrapper.is-two {max-width: 1400px; left: 50%; transform: translateX(-50%);}
/* 카드 2개일 때 */
.floor-guide-wrapper.is-two .floor-guide {
	justify-content: space-between;
	margin: 0;
}
/* 기본 카드 폭 재정의 */
.floor-guide-wrapper.is-two .card.active {width: var(--card-large2) !important;}
/* .floor-guide-wrapper.is-two .card {
	width: calc((1400px - var(--card-gap)) / 2) !important;
} */

/* hover / active 확장 방지 */
/* @media all and (min-width:801px){
	.floor-guide-wrapper.is-two .card:hover,
	.floor-guide-wrapper.is-two .card.active {
		width: calc((1400px - var(--card-gap)) / 2) !important;
	}
} */
.card .bg{width: 100%; height: 100%;}
.card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.card .content {
  position: absolute;
  left: 0;
  bottom: 0;
  color: #fff;
  opacity: 0;
  z-index: 1;
  transform: translateY(0.75rem);
  transition: all 0.4s ease;
  display:flex;
  flex-direction: column;
    /* justify-content: space-between; */
    justify-content: flex-end;
    height: 100%;
    width: 100%;
    box-sizing: border-box;
    padding: 4rem 4rem 6rem;
}
.card .floor {position:absolute; top: 4rem; left: 4rem; font-size:2.4rem; font-weight: 600; color: #fff; z-index: 1;}

@media all and (min-width:801px){
	.card {transition: width 0.6s ease, filter 0.3s ease !important;}
	/* hover 시 */
	.card:hover {width: var(--card-large) !important; filter: brightness(1);}
	.card:hover .content {opacity: 1; transform: translateY(0);}

	/* 초기 활성 카드 */
	.card.active {width: var(--card-large) !important; filter: brightness(1);}
	.card.active:before {opacity: 0;}
	/* .card.active:after{opacity: 1;} */
	.card.active:after {opacity: 0;}
	.card.active .content {opacity: 1; transform: translateY(0);}
}
.bottom h5 {font-size:6rem; font-weight: 600; color: #fff; white-space: nowrap;}
.bottom p {font-size:2.6rem; font-weight: 500; color: #fff; margin-top: 2rem; /* white-space: nowrap; */ font-size: 1.8rem; line-height:1.538em;}
/* 셰프 */
.shef-con {padding-top: 0; margin-top: 22rem;}
.shef-con .area {display:flex; min-height: 68rem;}
.shef-con .area > div {width: 50%; box-sizing: border-box;}
.shef-info {padding: 8rem 0; padding-right: 6.5rem; box-sizing: border-box;}
.shef-category {font-size:3rem; line-height:1.1; font-weight: 700; color: var(--main-color);}
.shef-tit-box .en-name {font-size:6rem; line-height:1.1; font-weight: 700; color: var(--main-color); margin-top: 1.8rem;}
.shef-tit-box .kr-name {font-size:2.4rem; line-height:1.1; font-weight: 700; color: var(--main-color); margin-top: 1rem;} 
.shef-contents {margin-top: 6.8rem;}
.shef-contents .tit {font-size:3.6rem; line-height:1.1; font-weight: 700; color: var(--main-color); margin-bottom: 2.5rem;}
.shef-contents .tit.ver2 {font-size:3.4rem;}
.shef-contents .txt {display: block; font-size:1.8rem; line-height:1.889; font-weight: 400; color: rgba(189,130,83,0.85); /* opacity: 0.85; */ margin-top: 2.4rem;}
.shef-contents .txt:first-of-type {margin-top: 0;}
.more-btn {display:inline-block; font-size:1.6rem; font-weight: 700; color: var(--main-color); font-family: var(--font-family2); margin-top: 5.6rem;}
.more-btn em{color:inherit; font-weight: inherit;}
.more-btn img {margin-left: 2rem; transition:var(--transition-custom); transition-property: transform;}
.more-btn:hover img {transform: translateX(0.5rem);}
.shef-img-box {text-align:center; border-left: 1px solid rgba(189, 130, 83, 0.2); border-right: 1px solid rgba(189, 130, 83, 0.2); }
.shef-img-box img{width: 100%; height: 100%; display: inline-block; object-fit: cover;}
.shef-img-m-box {display:none;}
/* location */
.loca-con .area {display:flex;}
.loca-sub-tit {font-size:3rem; font-weight: 700; color: var(--main-color);}
.loca-tit {font-size:6rem; font-weight: 700; color: var(--main-color); margin-top: 2rem;}
.loca-tit.ver2 {font-size:4rem}
.loca-tit.ver2 > span {font-size:5rem;}
/* .loca-con .info-box {margin-top: 7.8rem;} */
.loca-con .info-box dl {display:flex; margin-top: 2.8rem;}
.loca-con .info-box dl:first-of-type {margin-top: 0;}
.loca-con .info-box dl dt span {display:inline-block; width: 2rem; height: 2rem;}
.loca-con .info-box dl dt img {max-width:100%;}
.loca-con .info-box dl dd {font-size:1.8rem; line-height:1.25; font-weight: 700; color: var(--main-color); font-family:var(--font-family3); margin-left: 2rem;}
.loca-btn {display:inline-block; font-size:2rem; color: var(--main-color); font-weight: 700; padding: 2rem 11.315rem; text-transform:uppercase; 
border:1px solid var(--main-color); font-family:var(--font-family2); margin-top: 7.4rem; transition: var(--transition-custom); transition-property: color, background-color;}
.loca-btn:hover{color: #000; background-color: var(--main-color);}
.loca-info-con {width: calc(100% - (63.572% + 4rem)); margin-right: 4rem; display: flex;
flex-direction: column;
justify-content: space-between;}
.loca-map-con {width: 63.572%;}
.map-iframe-wrapper {    overflow: hidden;}
.map-iframe-wrapper .map-iframe-con {width: 100%; overflow: hidden; box-sizing: border-box;}
.map-iframe-wrapper .map-iframe-con iframe {width: -webkit-fill-available;}

/* .story-con02 {padding: 30rem 0 12.3rem;} */
.restaurant-page .story-con02:before {display:none;}

.rt-btn {margin: 6.4rem auto 0;
max-width: 76.8rem;}
.rt-btn ul{margin: 0 -1.2rem; display: flex; flex-wrap:wrap;}
.rt-btn ul li{margin: 0 1.2rem;width: calc(33.3334% - 2.4rem);}
.rt-btn ul li a{width: 100%; height: 6.2rem; font-size: 2rem; color: var(--main-color); border: 1px solid var(--main-color); background-color: transparent; display: flex; align-items: center; justify-content: center; box-sizing: border-box; transition: var(--transition-custom); transition-property: color, background-color;}
.rt-btn ul li a:hover{color: #000; background-color: var(--main-color);}
	
@media all and (max-width:1460px){ 
	#topMenu04 .cm-top-menu{padding: 0;}
	.floor-guide-wrapper{left: var(--area-padding);	transform: none;}
	.floor-guide-wrapper.is-two {max-width:none; margin: 0 var(--area-padding); width: calc(100% - (var(--area-padding) * 2)); left: initial; transform: translateX(0);}
}
@media all and (max-width:1280px){ 
	:root {
	  --card-large: 70rem;
	}
	.rt-cm-con {padding: 12rem 0;}
	.shef-con {margin-top: 10rem;}
	.shef-con .area {flex-wrap:wrap; min-height: auto;}
	.shef-con .area > div {width: 100%; padding-right: 0;}
	.shef-img-box{margin-top: 8rem; border: 1px solid rgba(189, 130, 83, 0.2);}
	.restaurant-page .story-con02 {padding: 20rem 0 12.3rem;}
	.loca-con .area {flex-wrap:wrap;}
	.loca-info-con {width: 100%; margin-right: 0;}
	.loca-map-con {width: 100%; margin-top: 3rem;}
	.loca-info-con .tit-box {margin-bottom: 2rem;}
	.loca-tit {font-size:5rem;}
	.shef-tit-box .en-name {font-size:5rem;} 
	.shef-info {padding-top: 0; padding-bottom: 0;}
	.loca-btn {padding: 3rem;}
	
	.bottom h5 {font-size:4.8rem;}
	.bottom p {/* font-size:2.2rem; */font-size: 1.6rem;}
	.bottom p .pc-br{display: block;}
	.bottom p .m-br{display: block;}
}
@media all and (max-width:800px){
	:root {
	  --card-height: 40rem;
	  --card-small: 28rem;
	  --card-large: 28rem;
	}
	
	/* 레이아웃 메뉴 */
	#topMenu04 {height: auto;}
	#topMenu04 > .area {padding: 0; margin: 0 var(--area-padding);}
	#topMenu04 .cm-top-menu {position: relative; padding-right: 1rem; padding-left: var(--sub-menu-height);}
	#topMenu04 .side-menu-inner {height: auto; width:auto;}
	#topMenu04 .location-to-home-btn{position:absolute; width:var(--sub-menu-height); height:var(--sub-menu-height); left:0px; top:0px; border:0;}
	#topMenu04 .location-to-home-btn i{font-size:20px; line-height:var(--sub-menu-height);}
	#topMenu04 .menu-location{width:100%; padding: 0 1rem 0 0; box-sizing: border-box;}
	#topMenu04 .menu-location:after {display:none;}
	#topMenu04 .menu-location > .cur-location{height:var(--sub-menu-height); border-right:0; padding:0 30px 0 10px}
	#topMenu04 .menu-location > .cur-location span{line-height:var(--sub-menu-height); font-size:15px;}
	#topMenu04 .menu-location .location-menu-con{top:var(--sub-menu-height); left:0; padding-bottom:10px}
	#topMenu04 .menu-location .location-menu-con li a{font-size:14px; padding:7px 10px;}
	
	.restaurant-page .story-con02 {padding: 10rem 0;}
	.rt-cm-con {padding: 10rem 0;}
	.intro-tit {font-size:4rem;}
	.intro-sub-tit {font-size:1.6rem;}
	.intro-txt {font-size:1.6rem;}
	.rt-cm-btn em {font-size:1.4rem;} 
	.intro-bottom {margin-top: 4rem;}
	.guide-box {margin-top: 10rem;}
	.card .content {padding: 2.4rem;}
	.card .floor {font-size:1.4rem; top: 2.4rem; left: 2.4rem;}
	.floor-guide {height: var(--card-height); margin:0;}
	/* 활성 카드 */
	.card {margin: 0; width: var(--card-large) !important; height: var(--card-height) !important; filter: brightness(1);}
	.card:before {opacity: 0;}	
	.card:after{opacity: 1;}
	.card .content {opacity: 1; transform: translateY(0);}
	.card.ver2 {width: var(--card-large2) !important; margin: 0; margin-right: 3.2rem !important;}
	.loca-btn {margin-top: 3rem;}
	
	.bottom h5 {font-size:3rem;}
	.bottom p {font-size:1.4rem; white-space:wrap; line-height:1.857em; min-width:23.2rem;}
	.bottom p .pc-br{display: none;}
	.bottom p .m-br{display: none;}
	
	.rt-btn{margin: 6.4rem var(--area-padding) 0; max-width: 50.4rem;}
	.rt-btn ul{margin: -0.5rem;}
	.rt-btn ul li{margin: 0.5rem; width: calc(33.3334% - 1rem);/* width: calc(50% - 1rem); */}
	.rt-btn ul li a{height: 6.2rem; font-size: 1.7rem; text-align: center; padding: 0 0.5rem; box-sizing: border-box;}
	.map-iframe-wrapper .map-iframe-con iframe {height: 20rem;}
	
	/* .floor-guide {overflow-x: auto; flex-wrap: nowrap; scroll-snap-type: x mandatory;} */
	.card {scroll-snap-align: center;}

	.shef-con {/* margin-top:5rem; */ margin-top:0;}
	.shef-category {font-size:1.6rem;}
	.shef-tit-box .en-name {font-size:2.8rem;}
	.shef-img-m-box {display:block; margin-top: 2.8rem;}
	.shef-img-m-box img {border: 1px solid rgba(189, 130, 83, 0.2); width:100%; box-sizing: border-box;}
	.shef-img-box {display:none;}
	.shef-contents {margin-top: 4rem;}
	.shef-contents .tit {font-size:2.4rem; line-height:1.25;}
	.shef-contents .txt {font-size:1.6rem;}
	.more-btn {font-size:1.4rem;}

	.loca-con .info-box dl dd {font-size:1.6rem;}
	.loca-btn {padding: 2rem 3rem; font-size: 1.6rem;}
	.loca-tit {font-size:4.5rem;}
	.loca-tit.ver2 {font-size:3rem;}
	.loca-tit.ver2 > span {font-size:4rem;}
	
	/* 260527 수정 :: 높이 유지 불가능으로 풀었음 */
	.floor-guide.swiper-wrapper {height: auto; align-items: flex-start;}
	.card.swiper-slide{height: auto !important; overflow: visible;}
	.card:after {opacity: 0;}
	.card .content{padding: 4rem 0 0; position: relative; height: auto;}
	.card .bg{position: relative; width: 100%; height: 0; padding-top: 57.69%;}
	.card img {position: absolute; top: 0; left: 0;}
	.bottom h5{font-size: 3.4rem; color: var(--main-color);}
	.bottom p{font-size: 1.6rem; color: rgba(189, 130, 83, 0.9);}
	/* // */
}


/* ****************** 04 GALLERY ********************** */
.gallery-con01{padding: 11rem 0; border-bottom: 1px solid var(--line-color);}
.gallery-con01-inner{position: relative; display: flex; flex-wrap:wrap; justify-content: space-between;}
.gallery-con01-txt-wrapper{width: 42.86%; padding-right: 2rem; padding-bottom: 6rem; box-sizing: border-box;}
.gallery-con01-txt-list{width: 100%; display: flex;}
.gallery-con01-txt-item{width: 100%;}
.gallery-con01-txt-item a{width: 100%; display: block;}
.gallery-con01-txt-item .category{display:inline-block; padding: 0 2rem; font-size: 1.8rem; line-height: 4.5rem; font-weight: 700; color:var(--main-color); background-color:#2B2019; border-radius: 4.5rem;}
.gallery-con01-txt-item .tit{margin-top: 1.8rem; height: 2.6em; font-size: 5.5rem; line-height: 1.3; font-weight: 700; color: var(--main-color); overflow:hidden; display:block; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.gallery-con01-txt-item .sub-tit{margin-top: 8.5rem; font-size: 2.2rem; line-height: 1.3; font-weight: 700; color: var(--main-color); white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.gallery-con01-txt-item .txt{margin-top: 1.5rem; height: 4.98em; font-size: 1.8rem; line-height: 1.66; font-weight: 500; color: var(--main-color); opacity: 0.8; overflow:hidden; display:block; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.gallery-con01-txt-item .date{margin-top: 4rem; font-size: 1.4rem; line-height: 1.3; font-weight: 500; color: var(--main-color); opacity: 0.8; display: block;}

.gallery-con01-img-wrapper{max-width: 80rem; width: 57.14%;}
.gallery-con01-img-list{width: 100%; display: flex;}
.gallery-con01-img-item{width: 100%;}
.gallery-con01-img-item a{width: 100%; display: block;}
.gallery-con01-img-item span{position: relative; width: 100%; height: 0; padding-top: 62.5%; display: block;}
.gallery-con01-img-item span img{position: absolute; top: 0; left: 0;}

.gallery-con01-dot{position: absolute; bottom: 0; left: 0;}
.gallery-con01-dot .swiper-pagination{display: flex; flex-wrap: wrap; align-items: center;}
.gallery-con01-dot .swiper-pagination-bullet{width: 1.2rem; height: 1.2rem; border: 1px solid var(--main-color); box-sizing: border-box; border-radius: 1.2rem; font-size: 0; background: transparent; opacity: 1; margin-right: 1rem; transition: var(--transition-custom); transition-property: width, background-color;}
.gallery-con01-dot .swiper-pagination-bullet-active{width: 3.2rem; background-color: var(--main-color);}


.gallery-con02{padding-top: 14rem;}
/* 탭 */
.gallery-tab-wrapper-style{margin-top: 4rem; position:relative;}
.gallery-tab-list-style ul{text-align: center;}
.gallery-tab-list-style ul li{display: inline-flex; margin-bottom: 1rem; margin-right: 2rem;}
.gallery-tab-list-style ul li:last-child{margin-right: 0;}
.gallery-tab-list-style ul li a{padding: 0 2rem; border: 1px solid var(--main-color); border-radius: 4.3rem;}
.gallery-tab-list-style ul li a em{font-size: 1.6rem; line-height: 4.2rem; font-weight: 700; color: var(--main-color);}
.gallery-tab-list-style ul li.selected a{background-color: var(--main-color);}
.gallery-tab-list-style ul li.selected a em{color:#000;}
/* 검색창 */
.gallery-con02 .bbs-top-list-box{margin-top: 10rem;}
/* 리스트 */
.sub-gallery-wrapper{}
.sub-gallery-list{margin: -3.5rem -2.5rem; display: flex; flex-wrap:wrap;}
.sub-gallery-item{width: calc(33.33% - 5rem); margin: 3.5rem 2.5rem;}
.sub-gallery-item a{display:block; position:relative; border: 1px solid var(--line-color2); transition: var(--transition-custom);}
.sub-gallery-img{position: relative; padding-top: 60.46%; overflow: hidden;}
.sub-gallery-img img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; transition: var(--transition-custom);}
.sub-gallery-txt{position:relative; padding: 4.2rem 5rem 5rem;}
.sub-gallery-txt .category{display:inline-block; padding: 0 1.2rem; font-size: 1.1rem; line-height: 2.5rem; font-weight: 700; color:var(--main-color); background-color:#2B2019; border-radius: 2.5rem;}
.sub-gallery-txt .tit{margin-top: 1.5rem; font-size: 2.8rem; font-weight: 700; color: var(--main-color); display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.sub-gallery-txt .date{margin-top: 3.5rem; display:block; font-size: 1.5rem; line-height:1.3; font-weight: 500; color:var(--main-color); opacity: 0.8;}
.sub-gallery-item a:hover{border-color:var(--main-color);}
.sub-gallery-item a:hover .sub-gallery-img img {transform: scale(1.1) rotate(0.002deg);}

@media all and (max-width:1279px){
	/* 리스트 */
	.sub-gallery-list{margin: -2.5rem -1.5rem;}
	.sub-gallery-item{width: calc(33.33% - 3rem); margin: 2.5rem 1.5rem;}
}
@media all and (max-width:800px){
	.gallery-con01{padding: 0 0 10rem;}
	.gallery-con01-inner{flex-direction: column-reverse;}
	.gallery-con01-txt-wrapper{margin-top: 5rem; width: 100%; padding-right: 0; padding-bottom: 6rem;}
	.gallery-con01-txt-item .category{padding: 0 1.5rem; font-size: 1.7rem; line-height: 4.2rem; border-radius: 4.2rem;}
	.gallery-con01-txt-item .tit{margin-top: 1.8rem; font-size: 3.8rem; line-height: 1.3;}
	.gallery-con01-txt-item .sub-tit{margin-top: 6.5rem; font-size: 2rem; line-height: 1.3;}
	.gallery-con01-txt-item .txt{margin-top: 1.5rem; font-size: 1.8rem; line-height: 1.66;}
	.gallery-con01-txt-item .date{margin-top: 3rem; font-size: 1.4rem; line-height: 1.3;}

	.gallery-con01-img-wrapper{max-width: none; width: 100%;}

	.gallery-con01-dot .slick-dots li{margin-right: 1rem;}
	.gallery-con01-dot .slick-dots li button{width: 1.2rem; height: 1.2rem;}
	.gallery-con01-dot .slick-dots .slick-active button{width: 3.2rem;}

	.gallery-con02{padding-top: 10rem;}
	/* 탭 */
	.gallery-tab-wrapper-style{margin-top: 4rem; position:relative;}
	.gallery-tab-list-style ul{text-align: left; background-color:var(--main-color) !important; border: 0 !important;}
	.gallery-tab-list-style ul li{display: block; border-top:1px solid rgba(255,255,255,0.25) !important; margin-bottom: 0; margin-right: 0;}
	.gallery-tab-list-style ul li:first-child{border-top:0 !important;}
	.gallery-tab-list-style ul li a{padding: 0 2rem; border: 0 !important; border-radius: 0;}
	.gallery-tab-list-style ul li a em{font-size: 1.6rem; line-height: 1.5; font-weight: 600; color:#fff; opacity: 0.5;}
	.gallery-tab-list-style ul li.selected a{background-color: transparent;}
	.gallery-tab-list-style ul li.selected a em{color:#fff !important; opacity: 1;}
	/* 검색창 */
	.gallery-con02 .bbs-top-list-box{margin-top: 7rem;}
	/* 리스트 */
	.sub-gallery-list{margin: -0.75rem;}
	.sub-gallery-item{width: calc(50% - 1.5rem); margin: 0.75rem;}
	.sub-gallery-txt{padding: 2rem 2rem 2rem;}
	.sub-gallery-txt .category{padding: 0 1.2rem; font-size: 1.1rem; line-height: 2.5rem; border-radius: 2.5rem;}
	.sub-gallery-txt .tit{margin-top: 1.5rem; font-size: 2.2rem;}
	.sub-gallery-txt .date{margin-top: 3.5rem; font-size: 1.5rem; line-height:1.3;}
}


/* ****************** 04 GALLERY :: 뷰 ********************** */
.customer-view-page{padding-top: 11rem;}